20, rue de la Michodière, 75002 Paris
01 43 18 19 40 Choix 1
support@infoclip.fr

Multiples vulnérabilités dans Mozilla Firefox

Division Systèmes et Réseaux

Multiples vulnérabilités dans Mozilla Firefox


Résumé

Mozilla a publié des correctifs pour de multiples vulnérabilités affectant le navigateur Firefox.

Version affectée : Firefox antérieure à 100.


Risque

Mozilla annonce que ces vulnérabilités, qui permettent une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une atteinte à la confidentialité et l’intégrité des données.


Documentation éditeur


Solution

  • Il est recommandé de mettre à jour dans les plus brefs délais l’applicatif. Lorsque cela n’est pas possible, utilisez un autre navigateur, à condition que celui-ci dispose des dernières mises à jour de sécurité.